@charset "utf-8";

*{
	margin: 0px;
	padding: px;
}
@media only screen and (max-width: 700px) {
    body{
  	    background-color: white;
    }
    .header{
  	    background-color: #333333;
  	    order: 2px red solid;
  	    line-height: 2;
    }
    header h1, h2{
        font-size: 18pt;
    }
    #logo{
    	text-align: center;
  	    order: 2px blue solid;
  	    font-size: 2.25em;
  	    text-transform: uppercase;
  	    color: white;
    }
    #logo_1{
    	text-align: center;
  	    order: 2px yellow solid;
  	    color: white;
  	    font-size: 16px;
    	font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
    }
    #cardapio{
    	background-color: black;
    	text-align: center;
    	color: white;
    	font-size: 16px;
    	font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
    }
    .header .span{
        display: block;
        background-color: black;
        text-align: center;
        order: 2px red solid;
    }
    .header .span span{
        color: white;
        font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
        font-size: 18px;
        text-decoration: none;
    }
    
    main,.principal{
        box-shadow: 1px 1px 5px;
        margin: 5px;
        margin-top: 15px;
    }
    .titulo{
    	text-align: center;
    	font-size: 2.em;
    	font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
    }
    p{
    	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        line-height: 25px;
    	margin: 5px;
    }
    nav{
        box-shadow: 1px 1px 5px;
        margin: 5px;
        margin-top: 15px;
        order: 2px red solid;
    }
    nav .categoria{
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 22px;
        margin: 5px;
        border-bottom: 3px red solid;
    }
    nav ul{
        padding: 0px;
        border: 2px green solid;
    }

    nav ul li{
        list-style: none;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        border-top: 1px gray solid;
        margin: 5px;
        line-height: 2;
    }
    nav ul li a{
        text-decoration: none;
    }
    nav ul li a:visited{
        color: gray;
    }
    nav ul li a:hover{
       text-decoration: underline;
       color: red;
    }
    footer{
        display: flex;
        justify-content: center;
        align-items: center;
       background-color: black;
       height: 100px;
    }
    footer span{
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        color: white;
    }
}


/*MEDIA QUERY---------------------------@media only screen and (min-width: 961px)-------------------------------*/
@media only screen and (min-width: 961px) {
    html{
        order: 2px blue solid;
        
    }
    body{
        background-color: white;
        max-width: 1280px;
        height: 100%;
        margin: 0 auto;
        order: 2px green solid;
    }
    .header{
        background-color: #333333;
        order: 2px red solid;
        line-height: 2;
    }
    header h1, h2{
        font-size: 18pt;
    }
    #logo{
        text-align: center;
        order: 2px blue solid;
        font-size: 2.25em;
        text-transform: uppercase;
        color: white;
    }
    #logo_1{
        text-align: center;
        order: 2px yellow solid;
        color: white;
        font-size: 16px;
        font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
    }
    #cardapio{
        background-color: black;
        text-align: center;
        color: white;
        font-size: 16px;
        font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
    }
    .header .span{
        background-color: black;
        display: flex;
    }
    .header .span span{
        list-style: none;
        margin: 10px;
        text-decoration: none;
        color: white;
        font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
        font-size: 18px;
    }
    
    .titulo{
        text-align: center;
        margin-top: 20px;
        font-size: 2.em;
        font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
    }
    .contuener{
        display: inline-block;
        margin-top: 15px;
        box-shadow: 1px 1px 5px; 
        order: 2px blue solid;
    }
    main,.principal{
        display: inline-block;
        margin: 5px;
        margin-top: 30px;
        width: 68%;
        order: 2px blue solid;
        box-shadow: 1px 1px 5px;
    }
    
    main,.principal section{
        margin: 5px;
        padding: 5px;
        order: 2px gray solid;
    }
    main,.principal article{
        margin: 5px;
        padding: 5px;
        order: 2px red solid;
    }
    p{
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        line-height: 25px;
        margin: 5px;
    }
    header.menu-lateral{
        float: right;
        width: 28%;
        padding: 5px;
        margin-top: 30px;
        box-shadow: 1px 1px 5px;
        order: 2px red solid;
    }
    nav{
       border: 2px gray solid; 
    }
    nav .categoria{
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 22px;
        margin: 5px;
        line-height: 2;
        border-bottom: 3px red solid;
    }
    nav ul{
        max-width: 100%;
        padding: 0px;
        order: 2px green solid;
    }

    nav ul li{
        list-style: none;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        box-shadow: 0px 0px 1px;
        margin: 5px;
        line-height: 2;
    }
    nav ul li a{
        text-decoration: none;
    }
    nav ul li a:visited{
        color: gray;
    }
    nav ul li a:hover{
       text-decoration: underline;
       color: red;
    }
    footer{
        display: flex;
        justify-content: center;
        align-items: center;
       background-color: black;
       height: 100px;
       clear: both;
    }
    rodape{
        margin-top: 55%;
    }
    footer span{
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        color: white;
    }
}

/*MEDIA QUERY-----@media only screen and (min-width: 700px) and (max-width: 960px)------------------------------*/
@media only screen and (min-width: 701px) and (max-width: 960px) {
    body{
        background-color: white;
    }
    .header{
        background-color: #333333;
        order: 2px red solid;
        line-height: 2;
    }
    header h1, h2{
        font-size: 18pt;
    }
    #logo{
        text-align: center;
        order: 2px blue solid;
        font-size: 2.25em;
        text-transform: uppercase;
        color: white;
    }
    #logo_1{
        text-align: center;
        order: 2px yellow solid;
        color: white;
        font-size: 16px;
        font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
    }
    #cardapio{
        background-color: black;
        text-align: center;
        color: white;
        font-size: 16px;
        font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
    }
    .header .span{
        background-color: black;
        display: flex;
        order: 2px red solid;
    }
    .header .span span{
        list-style: none;
        margin: 10px;
        color: white;
        font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
        font-size: 18px;
    }
    main,.principal{
        box-shadow: 1px 1px 5px;
        margin: 5px;
        margin-top: 15px;
    }
    section .titulo{
        text-align: center;
        font-size: 2.em;
        font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
    }
    p{
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        line-height: 25px;
        margin: 5px;
    }
    .menu-lateral{
        border: px yellow solid;
    }
    nav{
        box-shadow: 1px 1px 5px;
        margin: 5px;
        margin-top: 15px;
    }
    nav .categoria{
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 22px;
        margin: 5px;
        border-bottom: 3px red solid;
    }
    nav ul{
        padding: 0px;
        order: 2px green solid;
    }

    nav ul li{
        list-style: none;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        border-bottom: 1px gray solid;
        margin: 5px;
        line-height: 2;
    }
    nav ul li a{
        text-decoration: none;
    }
    nav ul li a:visited{
        color: black;
    }
    nav ul li a:hover{
       text-decoration: underline;
       color: red;
    }
    footer{
        display: flex;
        justify-content: center;
        align-items: center;
       background-color: black;
       height: 100px;
    }
    footer span{
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
        color: white;
    }
}

